@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
font-family: "Montserrat Alternates", sans-serif;
}
.wrapper{
  max-width: 1120px;
  margin: 0 auto;
  box-shadow: 2px 2px 5px #ccc;
  min-height: 100vh;
}

.header {
  background: #ed1c24;
}
.menu {
  text-align: right;
}
.menu ul li {
  display: inline-block;
}

.menu ul li a {
  color: #fff;
  padding: 10px 10px;
  display: block;
  text-decoration: none;
  border-left: 1px solid #fff;
	font-family: "Montserrat Alternates", sans-serif;
	font-weight: bold;
}
.menu ul li a:hover {
  color: #000;
}
.bansec {
  width: 20%;
  float: left;
}
.bansec img {
  width: 100%;
}
.breadcrumb {
  width: 94%;
  border-top: 2px solid #ccc;
  margin: 10px 3%;
  float: left;
  border-bottom: 2px solid #ccc;
}

.breadcrumb a {
  text-decoration: none;
  padding: 10px 0;
  display: block;
  font-weight: bold;
  color: #ed1c24;
}
.contentsec {
  position: relative;
  display: inline-block;
  width: 100%;
  border-bottom: 1px dashed #ccc;
}
.inner-left {
  float: left;
  width: 40%;
}
.inner-right {
  float: left;
  width: 60%;
}

.footer  {
  position: relative;
  bottom: 0;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  height: 60px;
  padding: 0 3%;
}
.footerleft {
  float: left;
  width: 50%;
}
.footerright {
  float: left;
  width: 50%;
	text-align: right;
}
form input {
  width: 90%;
  padding: 10px 10px;
  margin: 5px 0;
}
form textarea {
  padding: 10px;
  width: 90%;
  margin: 10px 0;
}



